Affiliationally – Upgrade Mandatory!

Dear users,

hackers take advantage of a bug in Affiliationally, which is very popular among fansites. Therefore, we ask each of you to upgrade your Affiliationally to the newest version (issued on March 29, 2016).

Click here to read more about the issue and download the newest version of the script.